service_name: BRO Grondwatermonitoring (GM) uitgifte in samenhang
description: |-
  Met deze API worden de volgende BasisRegistratie Ondergrond (BRO) publieke gegevens ontsloten:

  * De relatie bezien vanuit de put (GMW) met de netwerken (GMN) waarin buizen van deze put
  deelnemen en de onderzoeken (GAR, GLD, FRD) die in de buizen van deze put zijn uitgevoerd

  De API retourneerd json

  Meer info: https://www.bro-productomgeving.nl/bpo
organization:
  name: Ministerie van Binnenlandse Zaken en Koninkrijksrelaties (BZK)
  ooid: 9632
api_type: rest_json
api_authentication: none
environments:
  - name: production
    api_url: https://publiek.broservices.nl/gm/v1/
    specification_url: https://publiek.broservices.nl/gm/v1/openapi
    documentation_url: https://publiek.broservices.nl/gm/v1/swagger-ui
  - name: demo
    api_url: https://int-publiek.broservices.nl/gm/v1/
    specification_url: https://int-publiek.broservices.nl/gm/v1/openapi
    documentation_url: https://int-publiek.broservices.nl/gm/v1/swagger-ui
contact:
  email: support@broservicedesk.nl
  phone: 088 - 8664 999
  url: https://basisregistratieondergrond.nl/service-contact/formulieren/contactformulier/
terms_of_use:
  government_only: false
  pay_per_use: false
  uptime_guarantee: 99.5
  support_response_time: 5
